uuid: 13217d6e-75fc-4985-a948-74585b6e487f
langcode: en
status: true
dependencies:
  config:
    - media.type.document
id: media.document.changed
field_name: changed
entity_type: media
bundle: document
label: Changed
description: 'The time the media item was last edited.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
